
/*Basic*/
body		{margin:0; background:#ffffff;}
body, td, div {font-family:µ¸¿ò, Dotum, San-serif; font-size:9pt; line-height:1.5em; color:#666666;}

table {border-collapse:collapse;}
form, p, input, textarea, select {font-family:µ¸¿ò, Dotum, San-serif; font-size:9pt; line-height:1.5em; color:#666666;}
hr {display:none;}
img {border:0;}
div	 {margin:0; padding:0;}
ul {list-style:none; margin:0; padding:0;}
p {margin:0; padding:0;}
dl {margin:0; padding:0;}
dt {margin:0; padding:0;}
dl {margin:0; padding:0;}

.f_l {float:left;}
.f_r {float:right;}

/*Image*/
.vr {vertical-align:top;}
.vm {vertical-align:middle;}
.vb {vertical-align:bottom;}
.al_01 {margin:-4px 0 4px 0;}
.al_02 {margin:3px 0 -2px 0;}
.pr_photo01 {float:left; margin:0 15px 3px 0;}

/*Text*/
a:link {color:#666666; text-decoration:none;}
a:visited {color:#666666; text-decoration:none;}
a:hover {color:#666666; text-decoration:underline;}
a:active {color:#666666; text-decoration:none;}

.txt_def {color:#666666;}
.txt_sub01 {color:#007A81;}
.txt_sub01 a:link {color:#007A81;}
.txt_sub01 a:visited {color:#007A81;}
.txt_sub01 a:hover {color:#007A81;}
.txt_sub01 a:active {color:#007A81;}

.txt_sub03 {color:#A15313;}
.txt_sub03 a:link {color:#A15313;}
.txt_sub03 a:visited {color:#A15313;}
.txt_sub03 a:hover {color:#A15313;}
.txt_sub03 a:active {color:#A15313;}

.txt_sub04 {color:#A0128F;}
.txt_sub04 a:link {color:#A0128F;}
.txt_sub04 a:visited {color:#A0128F;}
.txt_sub04 a:hover {color:#A0128F;}
.txt_sub04 a:active {color:#A0128F;}

.txt_sub05 {color:#4F18A7;}
.txt_sub05 a:link {color:#4F18A7;}
.txt_sub05 a:visited {color:#4F18A7;}
.txt_sub05 a:hover {color:#4F18A7;}
.txt_sub05 a:active {color:#4F18A7;}

a.a_sub05:link {color:#4F18A7;}
a.a_sub05:visited {color:#4F18A7;}
a.a_sub05:hover {color:#4F18A7;}
a.a_sub05:active {color:#4F18A7;}

.b {font-weight:bold;}
.txt_ad {color:#ADADAD}
.txt_etc01 {color:#146D10;}
.txt_etc01 a:link {color:#146D10;}
.txt_etc01 a:visited {color:#146D10;}
.txt_etc01 a:hover {color:#146D10;}
.txt_etc01 a:active {color:#146D10;}

.txt_nr {font-weight:normal;}


.lt_01 {letter-spacing:-1px;}

.point01 {color:#F26522;}

.txt_8 {font-size:8pt;}
.txt_11 {font-size:11pt;}
.txt_17 {font-size:17pt;}
.pg_num {font-family:verdana; font-size:8pt; color:#666666;}


/*bullet*/
.bul_01 {margin:-2px 0 2px 0;}
.bul_02 {margin:-1px 0 3px 0;}


/*form*/
.inp_ra {margin:1px 0 -2px -3px;}
.inp_sel {margin:2px -2px -2px 0;}

